[<text>
<title>german intervention sugar for export - ldn trade</title>
<dateline>    london, april 24 - </dateline>the most likely reason for west german
producers withdrawing white sugar from intervention stores is
that they already have, or are reasonably certain of, obtaining
european community (ec) export licences for it, traders said.
    they were responding to ec commission sources in brussels
saying west german producers have withdrawn most of the 79,250
tonnes of the sugar they put into intervention on april 1.
    the traders said it is also likely that french producers,
who put over 700,000 tonnes into intervention, will withdraw a
significant proportion of this for the same reason before they
are due to accept payment for the sugar in early may.
    earlier this week traders said the stepping up of the level
of export licences being granted by the ec at recent tenders,
with generous subsidies, had been due to producer threats to
leave the sugar in intervention and to a desire to move most of
the old crop sugar before the new crop tenders start in may.
    the ec has so far granted licences for 2,467,970 tonnes out
of around 3.1 mln tonnes targetted for export in the 1986/87
series of tenders. this would indicate the likelihood of high
tonnages continuing to be moved over the next few tenders and
subsidies also remaining high in order to attract producer bids
for the export licences, traders said.
 reuter
</text>]